## rust-yamux 0.13.3

=== debian/changelog ===
rust-yamux (0.13.3-4) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + mangle upstream version
    + improve filename mangling

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 01:54:16 +0100

rust-yamux (0.13.3-3) unstable; urgency=medium

  * drop patch 2001_web-time, obsoleted by Debian packaging changes;
    build-)depend on package for crate web-time
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jan 2025 13:08:11 +0100

rust-yamux (0.13.3-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 21:18:05 +0200

rust-yamux (0.13.3-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1081511

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 Sep 2024 11:21:39 +0200
