=== debian/control ===
Source: rust-yamux
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-futures-0.3+executor-dev,
 librust-futures-0.3+std-dev,
 librust-log-0.4+default-dev,
 librust-nohash-hasher-0.2+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rand-0.8+default-dev,
 librust-static-assertions-1+default-dev,
 librust-pin-project-1+default-dev,
 librust-web-time-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Homepage: https://github.com/paritytech/yamux
Vcs-Git: https://salsa.debian.org/debian/rust-yamux.git
Vcs-Browser: https://salsa.debian.org/debian/rust-yamux
Rules-Requires-Root: no

Package: librust-yamux-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-futures-0.3+executor-dev,
 librust-futures-0.3+std-dev,
 librust-log-0.4+default-dev,
 librust-nohash-hasher-0.2+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rand-0.8+default-dev,
 librust-static-assertions-1+default-dev,
 librust-pin-project-1+default-dev,
 librust-web-time-1+default-dev,
 ${misc:Depends},
Provides:
 librust-yamux-0.13+default-dev (= ${binary:Version}),
 librust-yamux-0.13-dev (= ${binary:Version}),
 librust-yamux-0.13.3-dev (= ${binary:Version}),
Description: multiplexer over reliable, ordered connections - Rust source code
 Yamux is a stream multiplexer
 over reliable, ordered connections such as TCP/IP.
 .
 This package contains the source for the Rust yamux crate,
 for use with cargo.
