## rust-yamux 0.13.7

=== debian/changelog ===
rust-yamux (0.13.7-1) unstable; urgency=medium
  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.2
  * update and unfuzz patches
  * relax (build-)dependencies for crate rand

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Oct 2025 20:39:55 +0200
