=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  librust-log-0.4+default-dev,
  librust-nohash-hasher-0.2+default-dev,
  librust-parking-lot-0.12+default-dev,
- librust-rand-0.8+default-dev,
+ librust-rand-dev (<< 0.10),
  librust-static-assertions-1+default-dev,
  librust-pin-project-1+default-dev,
  librust-web-time-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/paritytech/yamux
 Vcs-Git: https://salsa.debian.org/debian/rust-yamux.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-yamux
@@ -29,7 +29,7 @@
  librust-log-0.4+default-dev,
  librust-nohash-hasher-0.2+default-dev,
  librust-parking-lot-0.12+default-dev,
- librust-rand-0.8+default-dev,
+ librust-rand-dev (<< 0.10),
  librust-static-assertions-1+default-dev,
  librust-pin-project-1+default-dev,
  librust-web-time-1+default-dev,
@@ -37,7 +37,7 @@
 Provides:
  librust-yamux-0.13+default-dev (= ${binary:Version}),
  librust-yamux-0.13-dev (= ${binary:Version}),
- librust-yamux-0.13.3-dev (= ${binary:Version}),
+ librust-yamux-0.13.7-dev (= ${binary:Version}),
 Description: multiplexer over reliable, ordered connections - Rust source code
  Yamux is a stream multiplexer
  over reliable, ordered connections such as TCP/IP.
