## rust-yamux 0.13.8

=== debian/changelog ===
rust-yamux (0.13.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:38:30 +0100
