=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Provides:
  librust-yamux-0.13+default-dev (= ${binary:Version}),
  librust-yamux-0.13-dev (= ${binary:Version}),
- librust-yamux-0.13.7-dev (= ${binary:Version}),
+ librust-yamux-0.13.8-dev (= ${binary:Version}),
 Description: multiplexer over reliable, ordered connections - Rust source code
  Yamux is a stream multiplexer
  over reliable, ordered connections such as TCP/IP.
