=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test yamux 0.13.8
 --all-targets --all-features
Features: test-name=rust-yamux:@
Depends:
 dh-rust,
 librust-yamux-0.13-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test yamux 0.13.8
 --all-targets --no-default-features
Features: test-name=rust-yamux:
Depends:
 dh-rust,
 librust-yamux-0.13-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test yamux 0.13.8
 --all-targets
Features: test-name=rust-yamux:default
Depends:
 dh-rust,
 librust-yamux-0.13+default-dev,
Restrictions: allow-stderr
