## rust-yamux 0.13.9+ds

=== debian/changelog ===
rust-yamux (0.13.9+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * add watch file, setting Repack-Suffix: +ds
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Mar 2026 11:47:31 +0100
