=== debian/control ===
Source: rust-yamux
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-futures-dev,
 librust-log-dev,
 librust-nohash-hasher-dev,
 librust-parking-lot-dev,
 librust-pin-project-dev,
 librust-rand-dev,
 librust-static-assertions-dev,
 librust-web-time-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Homepage: https://github.com/paritytech/yamux
Vcs-Git: https://salsa.debian.org/debian/rust-yamux.git
Vcs-Browser: https://salsa.debian.org/debian/rust-yamux

Package: librust-yamux-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-futures-dev,
 librust-log-dev,
 librust-nohash-hasher-dev,
 librust-parking-lot-dev,
 librust-pin-project-dev,
 librust-rand-dev,
 librust-static-assertions-dev,
 librust-web-time-dev,
 ${misc:Depends},
Provides:
 librust-yamux-0.13+default-dev (= ${binary:Version}),
 librust-yamux-0.13-dev (= ${binary:Version}),
 librust-yamux-0.13.9-dev (= ${binary:Version}),
Description: multiplexer over reliable, ordered connections - Rust source code
 Yamux is a stream multiplexer
 over reliable, ordered connections such as TCP/IP.
 .
 This package contains the source for the Rust yamux crate,
 for use with cargo.
